Greetings,

I am trying to build a package (oomox) via https://build.opensuse.org. It has a succeeded status but I cannot install it via YAST, I get /bin/env dependency error. I know that it should be /usr/bin/env, but how can I fix this?

Here you may see my spec and source files:

https://build.opensuse.org/package/s...HidDeNeR/oomox


I would appreciate any help.